Loading...
Searching...
No Matches
uncompr.c File Reference
`#include "zlib.h"`

Go to the source code of this file.

## Macros

#define | ZLIB_INTERNAL

## Functions

int ZEXPORT | uncompress2 (Bytef *dest, uLongf *destLen, const Bytef *source, uLong *sourceLen)
int ZEXPORT | uncompress (Bytef *dest, uLongf *destLen, const Bytef *source, uLong sourceLen)

## Macro Definition Documentation

## ZLIB_INTERNAL

#define ZLIB_INTERNAL

Definition at line 8 of file uncompr.c.

## Function Documentation

## uncompress()

int ZEXPORT uncompress | ( | Bytef * | dest,
|  | uLongf * | destLen,
|  | const Bytef * | source,
|  | uLong | sourceLen
| ) |  |

Definition at line 86 of file uncompr.c.

## uncompress2()

int ZEXPORT uncompress2 | ( | Bytef * | dest,
|  | uLongf * | destLen,
|  | const Bytef * | source,
|  | uLong * | sourceLen
| ) |  |

Definition at line 27 of file uncompr.c.